﻿body { font-family: Arial; font-size: 13px }

img { border: none }
ul.reset, ul.reset li { margin: 0; padding: 0; list-style: none }

.pics-cont { margin: 40px 0 0 40px; width: 82px; height: 350px; position: relative; overflow: hidden /*background: #e0e0e0*/ }

ul.pics { position: absolute; bottom: 0 }

ul.pics li { float: left; display: block; position: relative; bottom: 0 }
ul.pics li a { float: left; display: block; margin: 0; padding: 0; padding-top: 8px }

/*ul.pics li.fadein { border-right: solid 25px red }*/

ul.pics img { float: left; display: block }

body { background: #d3d3d3; margin: 20px 0 0 0 }
.website { background: #d3d3d3 url(../img/body-bg.png) repeat-x; margin: 0; width: 1000px; margin: 0 auto }

.lower-side { overflow: hidden; position: relative; }
.footer { /*position: absolute; width: 1000px; bottom: 0;*/ text-align: center; padding-top: 50px; padding-bottom: 10px }
.footer, .footer * { color: #8e8e8e; font-size: 11px }
.breadcrubs { position: absolute; right: 7px; top: 3px; color: #8e8e8e; font-size: 11px }

/* hp pics */

.page { /*background: url(../img/page.png);*/ width: 923px; position: relative; clear: both;/* overflow: hidden;*/ }
.hp-pics { width: 663px; height: 350px; position: absolute; right: 226px; top: 42px  }

/* header */

.header { height: 81px }
.header .logo { margin: 10px 90px 0 0 }

/* top menu */

ul.top-menu { background: #d3d3d3; height: 32px; width: 1000px; z-index: 1000 }
ul.top-menu li { float: right; padding: 5px 0 0 3px; position: relative }
ul.top-menu li a { background: #777777 }
ul.top-menu li ul { position: absolute; right: 0; top: 25px; padding-top: 7px; z-index: 1000; display: none }
ul.top-menu li ul li { background:yellow; float: none; display: block; height: 15px; padding: 0; margin: 0; z-index: 1000 }
ul.top-menu li ul li a { height: 14px; line-height: 12px; background: none; background: #b5b5b5; color: #fff; font-size: 11px;
                         display: block; padding-right: 4px; z-index: 1000 }
ul.top-menu li.facebook {float:left; }
ul.top-menu li.facebook A{ background: none;}
/* side menu */

ul.side-menu { width: 111px; cursor: default; top: 60px; right: 0; position: absolute }
ul.side-menu li { height: 17px; margin-bottom: 3px; float: right }
ul.side-menu li a,
ul.side-menu li img { display: block; margin: 0; padding: 0 }

ul.side-menu li a { background: #b5b5b5 }

ul.side-menu li.group-last { padding-bottom: 2px; margin-bottom: 13px; border-bottom: solid 4px #777777 }
ul.side-menu li.contact a { background: #b8b42f }
ul.side-menu li.contact { padding-bottom: 2px; border-bottom: solid 4px #b5b5b5 }

/* content */

.project-summary { margin-right: 145px; padding-top: 60px; width: 200px }
.project-read-more { display: block }
h1 { line-height: 20px; background: #a6a6a6 url(../img/h1-bg.png) repeat; margin: 0;
     padding: 0 8px 0 8px; color: #fffef0; font-size: 13px; font-weight: bold; float: right; font-family: Arial }
h1 * { }

.heading-wrapper { clear:left; overflow: hidden; height: 36px }
.content-text { line-height: 18px; margin-right: 145px; padding-top: 60px; width: 600px }
.project-summary p,
.content-text p { padding: 0; margin: 13px 0 0 0; }
.content-text h1,
.content-text h2 { float: right; margin: 0; display: inline-block; padding: 0 8px 0 8px; }
.content-text h1, .content-text h1 *,
.content-text h2, .content-text h2 * { font-size: 13px; font-weight: bold }
.content-text h1 { height: 27px; line-height: 20px; background: url(../img/article-h1-bg.png) repeat-x bottom left; }
.content-text h2 { height: 23px; line-height: 16px; background: url(../img/article-h2-bg.png) repeat-x bottom left; margin-top: 13px; }
.content-text h2, .content-text h2 * { /*color: #bdb632;*/ color: #a69f23 }
.content-text h3 { line-height: 18px; font-size: 13px; font-weight: bold; margin: 13px 0 0 0 }
.content-text ul, .content-text li { list-style-type: square }

.page-13 p { margin-top: 0 }
.page-13 ul { padding: 0; margin: 9px 0 0 0; list-style: none }
.page-13 ul li { padding: 0 15px 0 0; list-style: none; margin: 4px 0 0 0;
                background: url(../img/contact-li.png) no-repeat top right }
.page-13 ul * { color: #000; font-weight: bold }
.page-13 h1 { background: url(../img/contact-h1-bg.png) repeat-x bottom left }

.project-summary p a { font-size: 12px }
.project-photo { position: absolute; right: 450px; top: 60px }


a { color: #8e8e8e; text-decoration: none; }
a:hover { text-decoration: underline }

.project-thumbnails { width: 389px; height: 90px; overflow: hidden; position: absolute; right: 6px; top: 323px;
                      background: url(../img/project-thumbnails-scroller.png) no-repeat bottom right }
.project-thumbnails ul { position: absolute; right: 0; top: 0; width: 1500px; }
.project-thumbnails li { float: right }
.project-thumbnails li img { float: right; padding-right: 3px }


.category-summary { width: 383px }
.category-thumbnails { width: 385px; position: absolute; right: 603px; top: 60px; height:435px; overflow-y:auto; overflow-x:hidden}
.category-thumbnails ul li { float: right; padding: 0 0 0 13px; height: 145px }
.category-thumbnails ul li a span { display: block }





.ui-slider .ui-slider-handle { position: absolute; bottom:20px; margin-left: -13px;
                               background: url(../img/slider-handle.png); width: 26px; height: 14px }
                               
.slider-left, .slider-right { position: absolute; width: 26px; height: 19px; bottom: 2px }
.slider-left  { background: url(../img/slider-left.png)  no-repeat 0 6px; left: 0; cursor: pointer; display: none }
.slider-right { background: url(../img/slider-right.png) no-repeat 16px 6px; right: 0; cursor: pointer; display: none }